local fn = _gn(0x405224591DF02025)
--- DRAW_RECT
-- @param x :
-- @param y :
-- @param width :
-- @param height :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
-- @param p8 :
-- @param p9 :
function Global.DrawRect(x, y, width, height, red, green, blue, alpha, p8, p9)
	return _in2(fn, x, y, width, height, red, green, blue, alpha, p8, p9)
end
